arc_support: Video playing in Android apps is not taken into consideration, even if
  this policy is set to <ph name="TRUE">True</ph>.
caption: Specify whether video activity affects power management
desc: |-
  Setting the policy to Enabled or leaving it unset means the user is not considered idle while video plays. This prevents the idle delay, screen dim delay, screen off delay, and screen lock delay from being reached and the corresponding actions from being taken.

        Setting the policy to Disabled means the system can consider users idle despite video activity.
example_value: true
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Do not consider the user as idle while video plays
  value: true
- caption: Consider the user as idle while video plays
  value: false
owners:
- reinauer@google.com
- chromeos-power@google.com
schema:
  type: boolean
supported_on:
- chrome_os:26-
tags: []
type: main
